### Function

# Babl format_get_n_components

#### Declaration [src]

    int
    babl_format_get_n_components (
      const Babl* format
    )

#### Description [src]

Returns the number of components for the given `format`.

#### Parameters

`format`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.